Activity log for bug #61561

Date Who What changed Old value New value Message
2006-09-21 00:44:49 David Carr bug added bug
2006-09-21 00:47:46 David Carr bug added attachment 'xorg.conf' (xorg.conf file)
2006-09-21 08:33:30 Sebastien Bacher control-center: status Unconfirmed Confirmed
2006-09-21 08:33:30 Sebastien Bacher control-center: importance Untriaged Wishlist
2006-09-21 08:33:30 Sebastien Bacher control-center: statusexplanation Thanks for your bug. That's known upstream: http://bugzilla.gnome.org/show_bug.cgi?id=154029
2006-09-21 08:33:30 Sebastien Bacher control-center: assignee desktop-bugs
2006-09-21 08:33:47 Sebastien Bacher bug assigned to control-center (upstream)
2006-09-22 07:54:35 Bug Watch Updater control-center: status Unknown Confirmed
2007-05-06 06:55:06 Bug Watch Updater control-center: status Confirmed Needs Info
2007-09-14 08:32:42 Bug Watch Updater control-center: status Incomplete Confirmed
2008-04-21 14:16:33 Bogdan Butnaru bug assigned to gsynaptics (Ubuntu)
2008-10-28 20:43:09 Sebastien Bacher control-center: status Confirmed Triaged
2008-10-28 20:43:09 Sebastien Bacher control-center: bugtargetdisplayname control-center (Ubuntu) gnome-control-center (Ubuntu)
2008-10-28 20:43:09 Sebastien Bacher control-center: bugtargetname control-center (Ubuntu) gnome-control-center (Ubuntu)
2008-10-28 20:43:09 Sebastien Bacher control-center: statusexplanation Thanks for your bug. That's known upstream: http://bugzilla.gnome.org/show_bug.cgi?id=154029
2008-10-28 20:43:09 Sebastien Bacher control-center: title Bug #61561 in control-center (Ubuntu): "touchpad sensitivity cannot be adjusted" Bug #61561 in gnome-control-center (Ubuntu): "touchpad sensitivity cannot be adjusted"
2008-12-14 23:29:38 Daniel T Chen gsynaptics: status New Invalid
2008-12-14 23:29:38 Daniel T Chen gsynaptics: statusexplanation
2009-07-12 23:21:10 Bug Watch Updater gnome-control-center: status Confirmed Fix Released
2009-07-13 07:49:39 Sebastien Bacher gnome-control-center (Ubuntu): status Triaged Fix Committed
2009-09-22 04:26:17 Robert Ancell gnome-control-center (Ubuntu): status Fix Committed Fix Released
2010-09-16 18:54:59 Bug Watch Updater gnome-control-center: importance Unknown Wishlist